@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

.smt .grid-common__col--col4-image {
  width: 100%;
  margin: 0;
}
.smt .grid-common__col--detail { float: left;}

.bnr-btmicn i {
  top: auto;
  bottom: 1px;
}